CVE-2017-7944

2017-04-24T10:59:00
ID CVE-2017-7944
Type cve
Reporter cve@mitre.org
Modified 2017-04-27T18:53:00

Description

XOOPS Core 2.5.8.1 has XSS due to unescaped HTML output of an Install DB failure error message in page_dbsettings.php.